View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000954Ecere SDKide:debuggerpublic2013-07-11 18:532013-08-08 06:23
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000954: Watch on a big double giving wrong value
DescriptionValue: -11000000000.000000
Watch reads: -2147483648.0000000000000000

This was in a C file, if it matters.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000975)
jerome (administrator)
2013-08-08 06:23

Fixed by https://github.com/ecere/ecere-sdk/commit/f8d67de3c850e390fade0da122a5f753b8f15b38 [^]

- Issue History
Date Modified Username Field Change
2013-07-11 18:53 jerome New Issue
2013-08-07 02:32 jerome Assigned To => jerome
2013-08-07 02:32 jerome Status new => assigned
2013-08-07 02:32 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 06:23 jerome Status assigned => closed
2013-08-08 06:23 jerome Note Added: 0000975
2013-08-08 06:23 jerome Resolution open => fixed
2013-08-08 06:23 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker